using DeleteMe.ViewModels.Base;
using System.Threading.Tasks;
using System.Windows.Input;
using Xamarin.Forms;

namespace DeleteMe.ViewModels
{
    class MainPageViewModel : ViewModelBase
    {
        public ICommand ButtonCommand => new Command(async () => await DoButtonAsync());


        private async Task DoButtonAsync()
        {
            await NavigationService.NavigateToAsync<TwoViewModel>();
        }
    }
}
